html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after {
    content: '';
    content: none;
}

q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.invisible {
    visibility: hidden !important;
}

.hidden-xs-up {
    display: none !important;
}

@media (max-width: 767px) {
    .hidden-xs-down {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .hidden-md-up {
        display: none !important;
    }
}

@media (max-width: 1022px) {
    .hidden-md-down {
        display: none !important;
    }
}

@media (min-width: 1023px) {
    .hidden-lg-up {
        display: none !important;
    }
}

.hidden-lg-down {
    display: none !important;
}

.visible-print-block {
    display: none !important;
}

@media print {
    .visible-print-block {
        display: block !important;
    }
}

.visible-print-inline {
    display: none !important;
}

@media print {
    .visible-print-inline {
        display: inline !important;
    }
}

.visible-print-inline-block {
    display: none !important;
}

@media print {
    .visible-print-inline-block {
        display: inline-block !important;
    }
}

@media print {
    .hidden-print {
        display: none !important;
    }
}

.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 320px;
    max-width: 100%;
}

.container::after {
    content: "";
    display: table;
    clear: both;
}

@media (min-width: 768px) {
    .container {
        width: 720px;
        max-width: 100%;
    }
}

@media (min-width: 1023px) {
    .container {
        width: 1000px;
        max-width: 100%;
    }
}

.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.container-fluid::after {
    content: "";
    display: table;
    clear: both;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
    margin-right: -15px;
    margin-left: -15px;
    margin-right: -15px;
    margin-left: -15px;
}

.row::after {
    content: "";
    display: table;
    clear: both;
}

@media (min-width: 768px) {
    .row {
        margin-right: -15px;
        margin-left: -15px;
    }
}

@media (min-width: 1023px) {
    .row {
        margin-right: -15px;
        margin-left: -15px;
    }
}

.col-xs, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 768px) {
    .col-xs, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media (min-width: 1023px) {
    .col-xs, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        padding-right: 15px;
        padding-left: 15px;
    }
}

.col-xs-1 {
    float: left;
    width: 8.33333%;
}

.col-xs-2 {
    float: left;
    width: 16.66667%;
}

.col-xs-3 {
    float: left;
    width: 25%;
}

.col-xs-4 {
    float: left;
    width: 33.33333%;
}

.col-xs-5 {
    float: left;
    width: 41.66667%;
}

.col-xs-6 {
    float: left;
    width: 50%;
}

.col-xs-7 {
    float: left;
    width: 58.33333%;
}

.col-xs-8 {
    float: left;
    width: 66.66667%;
}

.col-xs-9 {
    float: left;
    width: 75%;
}

.col-xs-10 {
    float: left;
    width: 83.33333%;
}

.col-xs-11 {
    float: left;
    width: 91.66667%;
}

.col-xs-12 {
    float: left;
    width: 100%;
}

.pull-xs-0 {
    right: auto;
}

.pull-xs-1 {
    right: 8.33333%;
}

.pull-xs-2 {
    right: 16.66667%;
}

.pull-xs-3 {
    right: 25%;
}

.pull-xs-4 {
    right: 33.33333%;
}

.pull-xs-5 {
    right: 41.66667%;
}

.pull-xs-6 {
    right: 50%;
}

.pull-xs-7 {
    right: 58.33333%;
}

.pull-xs-8 {
    right: 66.66667%;
}

.pull-xs-9 {
    right: 75%;
}

.pull-xs-10 {
    right: 83.33333%;
}

.pull-xs-11 {
    right: 91.66667%;
}

.pull-xs-12 {
    right: 100%;
}

.push-xs-0 {
    left: auto;
}

.push-xs-1 {
    left: 8.33333%;
}

.push-xs-2 {
    left: 16.66667%;
}

.push-xs-3 {
    left: 25%;
}

.push-xs-4 {
    left: 33.33333%;
}

.push-xs-5 {
    left: 41.66667%;
}

.push-xs-6 {
    left: 50%;
}

.push-xs-7 {
    left: 58.33333%;
}

.push-xs-8 {
    left: 66.66667%;
}

.push-xs-9 {
    left: 75%;
}

.push-xs-10 {
    left: 83.33333%;
}

.push-xs-11 {
    left: 91.66667%;
}

.push-xs-12 {
    left: 100%;
}

.offset-xs-1 {
    margin-left: 8.33333%;
}

.offset-xs-2 {
    margin-left: 16.66667%;
}

.offset-xs-3 {
    margin-left: 25%;
}

.offset-xs-4 {
    margin-left: 33.33333%;
}

.offset-xs-5 {
    margin-left: 41.66667%;
}

.offset-xs-6 {
    margin-left: 50%;
}

.offset-xs-7 {
    margin-left: 58.33333%;
}

.offset-xs-8 {
    margin-left: 66.66667%;
}

.offset-xs-9 {
    margin-left: 75%;
}

.offset-xs-10 {
    margin-left: 83.33333%;
}

.offset-xs-11 {
    margin-left: 91.66667%;
}

@media (min-width: 768px) {
    .col-md-1 {
        float: left;
        width: 8.33333%;
    }

    .col-md-2 {
        float: left;
        width: 16.66667%;
    }

    .col-md-3 {
        float: left;
        width: 25%;
    }

    .col-md-4 {
        float: left;
        width: 33.33333%;
    }

    .col-md-5 {
        float: left;
        width: 41.66667%;
    }

    .col-md-6 {
        float: left;
        width: 50%;
    }

    .col-md-7 {
        float: left;
        width: 58.33333%;
    }

    .col-md-8 {
        float: left;
        width: 66.66667%;
    }

    .col-md-9 {
        float: left;
        width: 75%;
    }

    .col-md-10 {
        float: left;
        width: 83.33333%;
    }

    .col-md-11 {
        float: left;
        width: 91.66667%;
    }

    .col-md-12 {
        float: left;
        width: 100%;
    }

    .pull-md-0 {
        right: auto;
    }

    .pull-md-1 {
        right: 8.33333%;
    }

    .pull-md-2 {
        right: 16.66667%;
    }

    .pull-md-3 {
        right: 25%;
    }

    .pull-md-4 {
        right: 33.33333%;
    }

    .pull-md-5 {
        right: 41.66667%;
    }

    .pull-md-6 {
        right: 50%;
    }

    .pull-md-7 {
        right: 58.33333%;
    }

    .pull-md-8 {
        right: 66.66667%;
    }

    .pull-md-9 {
        right: 75%;
    }

    .pull-md-10 {
        right: 83.33333%;
    }

    .pull-md-11 {
        right: 91.66667%;
    }

    .pull-md-12 {
        right: 100%;
    }

    .push-md-0 {
        left: auto;
    }

    .push-md-1 {
        left: 8.33333%;
    }

    .push-md-2 {
        left: 16.66667%;
    }

    .push-md-3 {
        left: 25%;
    }

    .push-md-4 {
        left: 33.33333%;
    }

    .push-md-5 {
        left: 41.66667%;
    }

    .push-md-6 {
        left: 50%;
    }

    .push-md-7 {
        left: 58.33333%;
    }

    .push-md-8 {
        left: 66.66667%;
    }

    .push-md-9 {
        left: 75%;
    }

    .push-md-10 {
        left: 83.33333%;
    }

    .push-md-11 {
        left: 91.66667%;
    }

    .push-md-12 {
        left: 100%;
    }

    .offset-md-0 {
        margin-left: 0%;
    }

    .offset-md-1 {
        margin-left: 8.33333%;
    }

    .offset-md-2 {
        margin-left: 16.66667%;
    }

    .offset-md-3 {
        margin-left: 25%;
    }

    .offset-md-4 {
        margin-left: 33.33333%;
    }

    .offset-md-5 {
        margin-left: 41.66667%;
    }

    .offset-md-6 {
        margin-left: 50%;
    }

    .offset-md-7 {
        margin-left: 58.33333%;
    }

    .offset-md-8 {
        margin-left: 66.66667%;
    }

    .offset-md-9 {
        margin-left: 75%;
    }

    .offset-md-10 {
        margin-left: 83.33333%;
    }

    .offset-md-11 {
        margin-left: 91.66667%;
    }
}

@media (min-width: 1023px) {
    .col-lg-1 {
        float: left;
        width: 8.33333%;
    }

    .col-lg-2 {
        float: left;
        width: 16.66667%;
    }

    .col-lg-3 {
        float: left;
        width: 25%;
    }

    .col-lg-4 {
        float: left;
        width: 33.33333%;
    }

    .col-lg-5 {
        float: left;
        width: 41.66667%;
    }

    .col-lg-6 {
        float: left;
        width: 50%;
    }

    .col-lg-7 {
        float: left;
        width: 58.33333%;
    }

    .col-lg-8 {
        float: left;
        width: 66.66667%;
    }

    .col-lg-9 {
        float: left;
        width: 75%;
    }

    .col-lg-10 {
        float: left;
        width: 83.33333%;
    }

    .col-lg-11 {
        float: left;
        width: 91.66667%;
    }

    .col-lg-12 {
        float: left;
        width: 100%;
    }

    .pull-lg-0 {
        right: auto;
    }

    .pull-lg-1 {
        right: 8.33333%;
    }

    .pull-lg-2 {
        right: 16.66667%;
    }

    .pull-lg-3 {
        right: 25%;
    }

    .pull-lg-4 {
        right: 33.33333%;
    }

    .pull-lg-5 {
        right: 41.66667%;
    }

    .pull-lg-6 {
        right: 50%;
    }

    .pull-lg-7 {
        right: 58.33333%;
    }

    .pull-lg-8 {
        right: 66.66667%;
    }

    .pull-lg-9 {
        right: 75%;
    }

    .pull-lg-10 {
        right: 83.33333%;
    }

    .pull-lg-11 {
        right: 91.66667%;
    }

    .pull-lg-12 {
        right: 100%;
    }

    .push-lg-0 {
        left: auto;
    }

    .push-lg-1 {
        left: 8.33333%;
    }

    .push-lg-2 {
        left: 16.66667%;
    }

    .push-lg-3 {
        left: 25%;
    }

    .push-lg-4 {
        left: 33.33333%;
    }

    .push-lg-5 {
        left: 41.66667%;
    }

    .push-lg-6 {
        left: 50%;
    }

    .push-lg-7 {
        left: 58.33333%;
    }

    .push-lg-8 {
        left: 66.66667%;
    }

    .push-lg-9 {
        left: 75%;
    }

    .push-lg-10 {
        left: 83.33333%;
    }

    .push-lg-11 {
        left: 91.66667%;
    }

    .push-lg-12 {
        left: 100%;
    }

    .offset-lg-0 {
        margin-left: 0%;
    }

    .offset-lg-1 {
        margin-left: 8.33333%;
    }

    .offset-lg-2 {
        margin-left: 16.66667%;
    }

    .offset-lg-3 {
        margin-left: 25%;
    }

    .offset-lg-4 {
        margin-left: 33.33333%;
    }

    .offset-lg-5 {
        margin-left: 41.66667%;
    }

    .offset-lg-6 {
        margin-left: 50%;
    }

    .offset-lg-7 {
        margin-left: 58.33333%;
    }

    .offset-lg-8 {
        margin-left: 66.66667%;
    }

    .offset-lg-9 {
        margin-left: 75%;
    }

    .offset-lg-10 {
        margin-left: 83.33333%;
    }

    .offset-lg-11 {
        margin-left: 91.66667%;
    }
}

/*==================   PROGECT THEME   ==================*/
*, *:after, *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
}

body {
    position: relative;
    min-width: 320px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #202020;
    line-height: 1.4;
    font-weight: 400;
    text-rendering: optimizelegibility;
    counter-reset: num;
}

.wrapper {
    overflow-x: hidden;
    background-color: #e0e0e0;
}

svg {
    height: 100%;
    width: 100%;
}

.ava {
    width: 60px
}

img, video {
    display: block;
    max-width: 100%;
}

b {
    font-weight: 700;
}

a {
    font-weight: 700;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

h1 {
    font-size: 40px;
    line-height: 1.3;
}

h2 {
    font-size: 60px;
    line-height: 1;
}

h3 {
    font-size: 40px;
    line-height: 1;
}

h4 {
    font-size: 30px;
    line-height: 1;
}

h5 {
    font-size: 20px;
    line-height: 1;
}

h6 {
    font-size: 18px;
    line-height: 1;
}

.color--1 {
    color: #ff4100;
}

.color--2 {
    color: #006db3;
}

.color--dark {
    color: #cc3400;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
    overflow: hidden;
}

/*==================   END PROGECT THEME   ==================*/
.db {
    display: block;
}

.dib {
    display: inline-block;
}

.ttu {
    text-transform: uppercase;
}

.fw300 {
    font-weight: 300;
}

.fw400 {
    font-weight: 400;
}

.fw700 {
    font-weight: 700;
}

.fsi {
    font-style: italic;
}

.pl0 {
    padding-left: 0;
}

.pr0 {
    padding-right: 0;
}

.prl0 {
    padding-right: 0;
    padding-left: 0;
}

.fll {
    float: left;
}

.flr {
    float: right;
}

.vat {
    vertical-align: top;
}

.vam {
    vertical-align: middle;
}

.vab {
    vertical-align: bottom;
}

.review {
    padding: 40px 20px 20px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.review .title__inner {
    max-width: 580px;
    margin: 0 auto;
    text-align: center;
}

.review .title__text {
    background-color: #006db3;
    background-image: -webkit-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: -o-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: linear-gradient(135deg, #006db3 0%, #00a6a8 100%);
    color: #006db3;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
    text-transform: uppercase;
}

.review .title__descr {
    margin: 15px 0 0;
}

.review .field {
    margin: 50px 0 0;
}

.review .field__col {
    position: relative;
}

.review .field__col--left {
    padding-right: 15px;
}

.review .field__col--left:after {
    content: '';
    position: absolute;
    display: block;
    height: 73px;
    width: 100px;
    top: 35px;
    right: 35px;
    background: url(../img/quote.png) no-repeat 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
}

.review .field__col--right {
    width: 412px;
}

.review .field__col--right .field__col-wrap {
    position: relative;
}

.review .field__col--right .field__col-wrap:after {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 5;
}

.review .field__col--right .butn-field {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 10;
}

.review .field__name {
    max-width: 330px;
    margin: 0 0 30px;
    font-size: 20px;
    text-transform: uppercase;
}

.review .field__descr {
    display: inline-block;
    max-width: 330px;
    margin: 0 0 20px;
    font-size: 16px;
}

.review .field__text {
    font-size: 16px;
}

.review .field__pic {
    display: inline-block;
    max-width: 220px;
    margin: 0 10px;
}

.review .field__pic-wrap {
    margin: 20px 0;
    text-align: center;
}

.table__row {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.table__col {
    display: table-cell;
    vertical-align: middle;
}

.butn-field .butn-size {
    display: inline-block;
    width: 100%;
    max-width: 300px;
    vertical-align: middle;
}

.butn-field .butn {
    position: relative;
    display: block;
    width: 100%;
    padding: 10px 5px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    border: none;
    outline: none;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 33, 55, 0.2);
    box-shadow: 0 1px 1px rgba(0, 33, 55, 0.2);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.3s ease-in;
    transition: -webkit-transform 0.3s ease-in;
    -o-transition: transform 0.3s ease-in;
    transition: transform 0.3s ease-in;
    transition: transform 0.3s ease-in, -webkit-transform 0.3s ease-in;
    z-index: 20;
    overflow: hidden;
}

.butn-field .butn:after {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 30%;
    right: 101%;
    top: 0;
    background-color: rgba(255, 255, 255, 0.2);
    -webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
    -webkit-transition: right 0.4s ease-in;
    -o-transition: right 0.4s ease-in;
    transition: right 0.4s ease-in;
}

.butn-field .butn:hover {
    -webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
    text-decoration: none;
}

.butn-field .butn:hover:after {
    right: -30%;
}

.butn-field .butn--orange {
    background-color: #ff4100;
}

.butn-field .butn--blue {
    background-color: #006db3;
}

.butn-field.butn--center {
    text-align: center;
}

.butn-field.butn--left {
    text-align: left;
}

.butn-field.butn--right {
    text-align: right;
}

*::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}

*:-moz-placeholder {
    color: #666;
    opacity: 1;
}

*::-moz-placeholder {
    color: #666;
    opacity: 1;
}

*:-ms-input-placeholder {
    color: #666;
    opacity: 1;
}

body input:focus:required:invalid, body textarea:focus:required:invalid {
    color: #666;
}

body input:required:valid, body textarea:required:valid {
    color: #666;
}

input, button, button:active, button:focus {
    border: none;
    outline: none !important;
}

button::-moz-focus-inner {
    border: 0 !important;
}

.form {
    position: relative;
    margin: 15px 0 0;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    z-index: 10;
    background-color: #006db3;
    background-image: -webkit-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: -o-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: linear-gradient(135deg, #006db3 0%, #00a6a8 100%);
}

.form .form{
    background: none;
    box-shadow: none;
}

.form__inner {
    padding: 30px 25px 60px;
}

.form__title {
    margin: 0 0 25px;
    color: #fff;
}

.form__title-text {
    text-align: center;
    font-weight: 800;
}

.form__title-text .accent {
    color: #ff4100;
}

.form__title-subtext {
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0 0;
    text-align: center;
}

.form__title-subtext .accent {
    color: #fed700;
}

.form .main-form {
    font-size: 0;
}

.form .field {
    display: inline-block;
    vertical-align: middle;
    width: 25%;
    padding: 0 10px;
}

.form .field__input, .form .field__select {
    width: 100%;
    height: 43px;
    padding: 0 15px;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.06);
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.06);
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #666;
}

.form .field__select {
    background: #fff url(../img/select-arrow.svg) no-repeat 98%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form .field__select::-ms-expand {
    display: none;
}

.form .price {
    margin: 25px 0;
}

.form .price__col {
    padding: 0 15px;
}

.form .price__old {
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    text-align: right;
}

.form .price__old .price__num:after {
    content: '';
    position: absolute;
    display: block;
    height: 2px;
    width: 105%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-10deg);
    -ms-transform: translate(-50%, -50%) rotate(-10deg);
    transform: translate(-50%, -50%) rotate(-10deg);
    background-color: #000;
}

.form .price__new {
    font-size: 60px;
    line-height: 1;
    font-weight: 700;
    text-align: left;
    color: #fff;
}

.form .price__num {
    position: relative;
    display: inline-block;
}

.form .total {
    font-weight: 600;
    font-size: 18px;
    margin: 15px 0;
    text-align: center;
}

.form .total__all {
    font-size: 22px;
}

.form .butn-field {
    display: inline-block;
    width: 25%;
}

.review {
    padding: 40px 20px 20px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.review .title__inner {
    max-width: 580px;
    margin: 0 auto;
    text-align: center;
}

.review .title__text {
    background-color: #006db3;
    background-image: -webkit-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: -o-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: linear-gradient(135deg, #006db3 0%, #00a6a8 100%);
    color: #006db3;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
    text-transform: uppercase;
}

.review .title__descr {
    margin: 15px 0 0;
}

.review .field {
    margin: 50px 0 0;
}

.review .field__col {
    position: relative;
}

.review .field__col--left {
    padding-right: 15px;
}

.review .field__col--left:after {
    content: '';
    position: absolute;
    display: block;
    height: 73px;
    width: 100px;
    top: 35px;
    right: 35px;
    background: url(../img/quote.png) no-repeat 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
}

.review .field__col--right {
    width: 412px;
}

.review .field__col--right .field__col-wrap {
    position: relative;
}

.review .field__col--right .field__col-wrap:after {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 5;
}

.review .field__col--right .butn-field {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 10;
}

.review .field__name {
    max-width: 330px;
    margin: 0 0 30px;
    font-size: 20px;
    text-transform: uppercase;
}

.review .field__descr {
    display: inline-block;
    max-width: 330px;
    margin: 0 0 20px;
    font-size: 16px;
}

.review .field__text {
    font-size: 16px;
    margin-bottom: 10px;
}

.review .field__pic {
    display: inline-block;
    max-width: 220px;
    margin: 0 10px;
}

.review .field__pic-wrap {
    margin: 20px 0;
    text-align: center;
}

/*==================   SECTION 1   ==================*/
.section_1 .header {
    background-color: #fff;
}

.section_1 .header .logo {
    width: 180px;
    background-color: #006db3;
    background-image: -webkit-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: -o-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: linear-gradient(135deg, #006db3 0%, #00a6a8 100%);
}

.section_1 .header .logo__text {
    text-align: center;
    color: #fff;
    font-size: 26px;
    font-weight: 800;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px #444;
}

.section_1 .header .logo__text .size--big {
    font-size: 36px;
    display: block;
}

.section_1 .header .title__line {
    padding: 15px 20px;
}

.section_1 .header .title__line-item .title-name {
    padding: 0 10px;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
}

.section_1 .header .title__line--top {
    border-bottom: 1px solid #b4b4b4;
}

.section_1 .header .title__list {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.section_1 .header .title__list-item {
    display: table-cell;
    padding: 0 6px;
    font-size: 14px;
    text-transform: uppercase;
}

.section_1 .header .title__list-item:first-child {
    padding: 0 6px 0 0;
}

.section_1 .header .title__list-item:last-child {
    padding: 0 0 0 6px;
}

.section_1 .hero {
    position: relative;
    margin: 15px 0 0;
    background: url(../img/hero-bg.jpg) no-repeat 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
}

.section_1 .hero:after {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 5;
}

.section_1 .hero__inner {
    position: relative;
    z-index: 10;
    padding: 90px 0 100px;
}

.section_1 .hero__title {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}

.section_1 .hero__title b {
    font-weight: 800;
}

.section_1 .hero .list-wrap {
    margin: 50px 0;
}

.section_1 .hero .list-col {
    display: inline-block;
    max-width: 340px;
}

.section_1 .hero .list-col:first-child {
    margin-right: 50px;
}

.section_1 .hero__list {
    color: #fff;
}

.section_1 .hero__list-item {
    position: relative;
    padding-left: 20px;
}

.section_1 .hero__list-item:after {
    content: '';
    position: absolute;
    display: block;
    height: 10px;
    width: 10px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    left: 0;
    background-color: #00a6a8;
}

.section_1 .hero__list-item:not(:last-child) {
    margin: 0 0 25px;
}

.section_1 .tiles {
    margin: 15px 0 0;
}

.section_1 .tiles .tile {
    min-height: 250px;
}

.section_1 .tiles .tile--left {
    background: url(../img/sasha.gif) no-repeat 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
}

.section_1 .tiles .tile--right {
    background-color: #006db3;
    background-image: -webkit-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: -o-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: linear-gradient(135deg, #006db3 0%, #00a6a8 100%);
}

.section_1 .tiles .tile .prod {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 220px;
}

.section_1 .tiles .tile .butn-field {
    position: absolute;
    width: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    bottom: 20px;
}

.section_1 .tiles .nums {
    padding: 70px 0;
}

.section_1 .tiles .nums__list {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.section_1 .tiles .nums__list-item {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    padding: 0 30px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    z-index: 5;

}

.section_1 .tiles .nums__list-item:after {
    content: counter(num) "";
    counter-increment: num;
    position: absolute;
    display: inline-block;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    left: -25px;
    background-color: #006db3;
    background-image: -webkit-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: -o-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: linear-gradient(135deg, #006db3 0%, #00a6a8 100%);
    color: #006db3;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 100px;
    font-weight: 800;
    z-index: -1;
}

.section_1 .gallery__left {
    width: 428px;
}

.section_1 .gallery__right {
    font-size: 0;
    line-height: 0;
}

.section_1 .gallery__item {
    position: relative;
}

.section_1 .gallery__item-wrap {
    position: relative;
}

.section_1 .gallery__item-wrap:after {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 5;
}

.section_1 .gallery__item--2 {
    margin: 0 0 10px;
}

.section_1 .gallery__item--3 {
    margin: 0 0 10px;
}

.section_1 .gallery-text {
    position: absolute;
    max-width: 360px;
    left: 25px;
    bottom: 30px;
    color: #fff;
    z-index: 10;
}

.section_1 .gallery-text .text {
    margin: 0 0 30px;
}

.section_1 .gallery__tile {
    display: inline-block;
    max-width: 260px;
    margin-left: 10px;
    overflow: hidden;
}

.section_1 .gallery__tile:hover .gallery__img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.section_1 .gallery__img {
    -webkit-transition: -webkit-transform 0.2s ease-in;
    transition: -webkit-transform 0.2s ease-in;
    -o-transition: transform 0.2s ease-in;
    transition: transform 0.2s ease-in;
    transition: transform 0.2s ease-in, -webkit-transform 0.2s ease-in;
}

/*==================   END SECTION 1   ==================* */
/*==================   SECTION 2   ==================*/
.section_2 {
    margin: 15px 0 0;
}

/*==================   END SECTION 2   ==================*/
/*==================   SECTION 3   ==================*/
.section_3 {
    margin: 15px 0 0;
}

.section_3 .field__col {
    position: relative;
    min-height: 260px;
    -webkit-box-shadow: 0 1px 2px rgba(26, 26, 26, 0.3);
    box-shadow: 0 1px 2px rgba(26, 26, 26, 0.3);
}

.section_3 .field__col--left {
    background-color: #006db3;
    background-image: -webkit-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: -o-linear-gradient(315deg, #006db3 0%, #00a6a8 100%);
    background-image: linear-gradient(135deg, #006db3 0%, #00a6a8 100%);
}

.section_3 .field__col--left .prod {
    position: absolute;
    max-width: 255px;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.section_3 .field__col--right {
    background-color: #fff;
}

.section_3 .field__title {
    position: absolute;
    width: 100%;
    bottom: 25px;
    left: 0;
    padding: 0 25px;
}

.section_3 .field__title-text {
    margin: 0 0 45px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow: 2px 4px 3px rgb(0, 0, 0);
}

.section_3 .field__title-text b {
    font-weight: 800;
}

.section_3 .field .befaft__title {
    padding: 13px 0;
    text-align: center;
}

.section_3 .field .befaft__title-text {
    text-transform: uppercase;
    font-weight: 600;
}

/*==================   END SECTION 3   ==================*/
/*==================   SECTION 4   ==================*/
.section_4 {
    margin: 15px 0 0;
}

/*==================   END SECTION 4   ==================*/
/*==================   SECTION 5   ==================*/
/*==================   END SECTION 5   ==================*/
/*==================   SECTION 6   ==================*/
.section_6 {
    margin: 15px 0 0;
}

/*==================   END SECTION 6   ==================*/
/*==================   SECTION 7   ==================*/
.section_7 {
    position: relative;
    margin: 15px 0 0;
    padding: 45px 0;
    background: url(../img/s7-bg.jpg) no-repeat 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
}

.section_7:after {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 5;
}

.section_7 .s7-wrap {
    position: relative;
    z-index: 10;
}

.section_7 .title__inner {
    max-width: 830px;
    margin: 0 auto;
}

.section_7 .title__text {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

.section_7 .title__text b {
    font-weight: 800;
}

.section_7 .list {
    position: relative;
    margin: 45px 0 0;
}

.section_7 .list__row:first-child {
    margin: 0 0 50px;
}

.section_7 .list__item {
    display: inline-block;
    vertical-align: top;
    max-width: 38%;
    padding-left: 10px;
    padding-right: 10px;
}

.section_7 .list__item-title {
    text-transform: uppercase;
    color: #ff4100;
}

.section_7 .list__item-text {
    margin: 10px 0 0;
    color: #fff;
}

.section_7 .prod {
    position: absolute;
    max-width: 250px;
    bottom: 0;
    right: 0;
    padding-left: 10px;
}

/*==================   END SECTION 7   ==================*/
/*==================   SECTION 8   ==================*/
.section_8 {
    margin: 15px 0 0;
}

/*==================   END SECTION 8   ==================*/
/*==================   SECTION 9   ==================*/
/*==================   END SECTION 9   ==================*/
/*==================   SECTION 10   ==================*/
.section_10 {
    margin: 25px 0 0;
}

.section_10 .comments__title {
    position: relative;
    padding: 15px 0;
    background-color: #00a6a8;
    z-index: 1;
}

.section_10 .comments__title:after {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 100vw;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: inherit;
    z-index: -5;
}

.section_10 .comments__title-text {
    text-transform: uppercase;
    color: #fff;
    font-size: 48px;
    font-weight: 800;
    line-height: 1;
}

.section_10 .comment {
    position: relative;
    padding: 25px 0;
}

.section_10 .comment:not(:last-child) {
    border-bottom: 1px dashed #006db3;
}

.section_10 .comment__inner {
    padding-left: 75px;
}

.section_10 .comment__ava {
    position: absolute;
    top: 25px;
    left: 0;
    max-width: 60px;
}

.section_10 .comment__name {
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
}

.section_10 .comment__date {
    margin: 5px 0 0;
    font-size: 14px;
}

.section_10 .comment__review {
    margin: 10px 0 0;
}

.section_10 .comment__review-text {
    font-size: 14px;
    line-height: 1.5;
}

.section_10 .comment__pic {
    margin: 15px 0 0;
    max-height: 300px;
    max-width: 300px;
}

/*==================   END SECTION 10   ==================*/
/*==================   SECTION 11   ==================*/
.section_11 {
    margin: 0 0 15px;
}
.nds {
  font-size:13px;
  margin-top:15px;
}

/*==================   END SECTION 11   ==================*/
